ingress-nginx-v1.2.0 potential vulnerability

0 views
Skip to first unread message

Jonathan Bonami-McRae

unread,
May 16, 2022, 2:42:02 PMMay 16
to kubernetes-se...@googlegroups.com

Hello,


We’re running ingress-nginx v1.2.0 and are showing the following vulnerabilities when scanning using our vulnerability management platform;


go version 1.17.6 has 6 vulnerabilities
ncurses (used in ncurses-libs, ncurses-terminfo-base) version 6.2_p20210612-r0 has 1 vulnerability
libxml2 version 2.9.13-r0 has 1 vulnerability
 curl (used in libcurl, curl) version 7.79.1-r0 has 4 vulnerabilities


Are you aware of these\does this seem accurate?

Sincerely,

 

 

 

 

Jonathan Bonami-McRae  

Manager, IT, Information Technology

Rockpoint Gas Storage

T 403.513.8731

 

 

 

 

400 - 607 8th Ave SW

Calgary, AB T2P 0A7

 

 

 

 

 

This email is only intended for the named recipient(s). If you are not the intended recipient(s) please refrain from disclosing, copying or distributing this email. If you have received this email in error, please notify the sender and delete this message.
Reply all
Reply to author
Forward
0 new messages